Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::CharSampSet Member List

This is the complete list of members for tesseract::CharSampSet, including all inherited members.

Add(CharSamp *char_samp) | tesseract::CharSampSet |
CharSampSet() | tesseract::CharSampSet |
CreateCharDumpFile(string file_name) | tesseract::CharSampSet | static
EnumSamples(string file_name, CharSampEnum *enumerator) | tesseract::CharSampSet | static
FromCharDumpFile(string file_name) | tesseract::CharSampSet | static
SampleCount() const | tesseract::CharSampSet | inline
Samples() const | tesseract::CharSampSet | inline
~CharSampSet() | tesseract::CharSampSet |